/* Colors */
/* Gradients */
/* Fonts */
/* Font sizes */
/* Max container width */
/* Border */
/* Margins */
/* Images */
/* Shadows */
.product-card .ratings-block .netreviews-rating {
  -ms-flex-pack: start;
      justify-content: start; }

.product-card .ratings-block .rating-stars .nr-star.grey {
  width: 16px; }

.product-card .ratings-block .rating-stars .nr-star.gold::before {
  color: #1F67BE; }

.product-card .ratings-block .rating-stars .nr-star::before {
  width: 12px;
  height: 12px;
  font-size: 12px; }

.product-card .ratings-block .rating-count {
  font-weight: 400;
  font-size: 13px;
  line-height: 21px;
  color: #1F67BE; }
